Get Service Provision

List service provisioning for every admin, account, and organization.

This method allows you to get service provision details of admin user, account or organization in Saner Server.
Value 1 stands for Enabled, 0 for Disabled and -1 stands for Not Provisioned.

KeyMeaningMandatoryData Type
accountAccount name to fetch service provision detailsNostring
userUser identifier to fetch service provision detailsNostring
organizationOrganization name to fetch service provision detailsNostring
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.platform import PlatformClient

client = PlatformClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response = client.ServiceProvision.get(
    organization="DemoOrg",
    account="DemoAcc",
    user="DemoUser"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json